环境:     centos7.4   第一步 安装所需依赖,Epel存储库,node.js平台,npm节点管理器   Epel存储库 这是Epel官方推荐的安装方式,安装后更新一下系统的软件 yum